## ros-kinetic-rocon-msgs 0.9.0

=== debian/changelog ===
ros-kinetic-rocon-msgs (0.9.0-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 12 Oct 2016 01:28:44 -0000

ros-kinetic-rocon-msgs (0.8.0-1xenial) xenial; urgency=high

  * rocon now developing for the gophers
  * several conductor states deprecated, messages updated to match
  * platform info collapsed into master info
  * connection cache node message support

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 17 Aug 2015 15:00:00 -0000

ros-kinetic-rocon-msgs (0.7.5-1xenial) xenial; urgency=high

  * graveyarding rocon_annotation_msgs (no longer used).

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 May 2014 15:00:00 -0000

ros-kinetic-rocon-msgs (0.7.2-1xenial) xenial; urgency=high

  * rocon_device_msgs package added.
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 15 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-msgs (0.7.1-1xenial) xenial; urgency=high

  * rocon_service -> concert_service
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 08 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-msgs (0.7.0-1xenial) xenial; urgency=high

  * major redesign focusing on the orchestration platform prototype.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 28 Mar 2014 15:00:00 -0000

ros-kinetic-rocon-msgs (0.6.0-1xenial) xenial; urgency=high

  * removing demo messages.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 09:58:00 -0000

ros-kinetic-rocon-msgs (0.5.0-1xenial) xenial; urgency=high

  * adding buildtool depend
  * adding cmake for meta pkg

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 May 2013 15:00:00 -0000

ros-kinetic-rocon-msgs (0.3.0-1xenial) xenial; urgency=high

  * update jihoon's email

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-kinetic-rocon-msgs (0.2.1-1xenial) xenial; urgency=high

  * refactoring app->rapp.
  * added maintainers.
  * catkin metapackage.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000
