=== debian/control ===
Source: ros-kinetic-rocon-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://www.ros.org/wiki/rocon_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-rocon-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-concert-msgs, ros-kinetic-concert-service-msgs, ros-kinetic-gateway-msgs, ros-kinetic-rocon-app-manager-msgs, ros-kinetic-rocon-device-msgs, ros-kinetic-rocon-interaction-msgs, ros-kinetic-rocon-service-pair-msgs, ros-kinetic-rocon-std-msgs, ros-kinetic-rocon-tutorial-msgs, ros-kinetic-scheduler-msgs
Description: Communication types (msgs/srvs/actions) for robotics in concert (aka multimaster).
